cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

which version of mozila firefox is supported by Windchill 10.2 M030-CPS03

Vinee
1-Newbie

which version of mozila firefox is supported by Windchill 10.2 M030-CPS03

Hi,

I would like to know which version of mozila firefox can be used along with windchill 10.2 M030-CPS03.

1 ACCEPTED SOLUTION

Accepted Solutions
Marco_Tosin
19-Tanzanite
(To:Vinee)
8 REPLIES 8
Marco_Tosin
19-Tanzanite
(To:Vinee)


Hi Marco,

I'm not in to maintanance, we are getting upgraded to windchill to 10.2 and would like to know which version of mozila firefox supports it.

I couldn't access the link provided by you, as I my PTC account is of basic privilages.

Can you check the reference documentation?  https://www.ptc.com/appserver/cs/doc/refdoc.jsp

For Windchill PDMLink, 10.2, Matrices - Software, it says Firefox 17.0.x ESR.


I got the information regarding it with the help of admin accounts which we have in our team.

As far the info i have from matrices, we can use mozila firefox ESR 24/higher.

Thanks to Marco & Patrick for the quick response.

That was F000.  10.2-M030 says ESR 31.0 or higher

Now i'm trying to install the latest version of mozilla firefox, as per the matrices higher versions are also supported. I will let you know the feedback once its been installed & tested for couple of days.

Vinee
1-Newbie
(To:Vinee)

We have installed the ESR 34.0 and its seems to be working fine till now without any issues....

BineshKumar1
12-Amethyst
(To:Vinee)

I think some of the upcoming releases of Firefox will has problems with NPAPI plugin support. https://blog.mozilla.org/futurereleases/2015/10/08/npapi-plugins-in-firefox/

Thank you

Binesh Kumar

Barry Wehmiller

Announcements